/*	-----------------------------------
	Font Declarations
	----------------------------------- */
@font-face {
	font-family: 'icons';
	src:url('fonts/icons/icons.eot');
	src:url('fonts/icons/icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/icons/icons.ttf') format('truetype'),
		url('fonts/icons/icons.woff') format('woff'),
		url('fonts/icons/icons.svg#icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

	
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icons/icomoon.eot');
	src:url('fonts/icons/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icons/icomoon.woff') format('woff'),
		url('fonts/icons/icomoon.ttf') format('truetype'),
		url('fonts/icons/icomoon.svg?-l1o75v#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


[class*="icon-"] {
	font-family: 'icons';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*="icon-"]:before {
	display: block;
	position: absolute;
	text-indent: 0;
}

[class*="icomoon-"] {
	font-family: 'icomoon';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*="icomoon-"]:before {
	display: block;
	position: absolute;
	text-indent: 0;
}

.feedback-icon{
	font-family: 'icomoon';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.feedback-icon:before{
	display: block;
	position: absolute;
	text-indent: 0;
}

/* Logos */
.icon-nintendo:before	{ content: "\e617"; }
.icon-facebook:before	{ content: "\e616"; }
.icon-instagram:before 	{ content: "\e615"; }
.icon-tumblr:before		{ content: "\e614"; }
.icon-twitter:before	{ content: "\e613"; }
.icon-youtube:before	{ content: "\e612"; }
.icon-3ds:before		{ content: "\e619"; }
.icon-wiiu:before		{ content: "\e61a"; }
.icon-eshop-nin:before	{ content: "\e61e"; }
.icon-eshop:before		{ content: "\e61f"; }

/* Thick Pagination Arrow */
.icon-arrow-01-up:before 	{ content: "\e603"; }
.icon-arrow-01-right:before { content: "\e602"; }
.icon-arrow-01-left:before 	{ content: "\e601"; }
.icon-arrow-01-down:before 	{ content: "\e600"; }
/* Thin Text Arrow */
.icon-arrow-02-up:before 	{ content: "\e607"; }
.icon-arrow-02-right:before { content: "\e606"; }
.icon-arrow-02-left:before 	{ content: "\e605"; }
.icon-arrow-02-down:before 	{ content: "\e604"; }
/* Solid Triangle */
.icon-arrow-03-up:before 	{ content: "\e60b"; }
.icon-arrow-03-right:before { content: "\e60a"; }
.icon-arrow-03-left:before 	{ content: "\e609"; }
.icon-arrow-03-down:before 	{ content: "\e608"; }
/* Accordion Arrows */
.icon-arrow-04-up:before	{ content: "\e60f"; }
.icon-arrow-04-right:before { content: "\e60e"; }
.icon-arrow-04-left:before 	{ content: "\e60d"; }
.icon-arrow-04-down:before 	{ content: "\e60c"; }

/* Icons */
.icon-x-thick:before 	{ content: "\e61b"; }
.icon-x-thin:before 	{ content: "\e61c"; }
.icon-search:before		{ content: "\e610"; }
.icon-menu:before 		{ content: "\e611"; }
.icon-rss:before 		{ content: "\e618"; }
.icon-play:before 		{ content: "\e61d"; }
.icon-check:before 		{ content: "\e620"; }
.icon-top:before 		{ content: "\e621"; }


/*icomoon icons */
.icomoon-close:before 		{ content: "\e600"; }
.icomoon-checkmark:before   { content: "\e601"; }


@font-face {
  font-family: 'LatoHairline';
  src: url('fonts/Lato-Hai-Webfont.eot');
  src: url('fonts/Lato-Hai-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Hai-Webfont.woff') format('woff'),
    url('fonts/Lato-Hai-Webfont.ttf') format('truetype'),
    url('fonts/Lato-Hai-Webfont.svg#LatoHairline') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoHairlineItalic';
  src: url('fonts/Lato-HaiIta-Webfont.eot');
  src: url('fonts/Lato-HaiIta-Webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/Lato-HaiIta-Webfont.woff') format('woff'),
  url('fonts/Lato-HaiIta-Webfont.ttf') format('truetype'),
  url('fonts/Lato-HaiIta-Webfont.svg#LatoHairlineItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoLight';
  src: url('fonts/Lato-Lig-Webfont.eot');
  src: url('fonts/Lato-Lig-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Lig-Webfont.woff') format('woff'),
    url('fonts/Lato-Lig-Webfont.ttf') format('truetype'),
    url('fonts/Lato-Lig-Webfont.svg#LatoLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoLightItalic';
  src: url('fonts/Lato-LigIta-Webfont.eot');
  src: url('fonts/Lato-LigIta-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-LigIta-Webfont.woff') format('woff'),
    url('fonts/Lato-LigIta-Webfont.ttf') format('truetype'),
    url('fonts/Lato-LigIta-Webfont.svg#LatoLightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoRegular';
  src: url('fonts/Lato-Reg-Webfont.eot');
  src: url('fonts/Lato-Reg-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Reg-Webfont.woff') format('woff'),
    url('fonts/Lato-Reg-Webfont.ttf') format('truetype'),
    url('fonts/Lato-Reg-Webfont.svg#LatoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoItalic';
  src: url('fonts/Lato-RegIta-Webfont.eot');
  src: url('fonts/Lato-RegIta-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-RegIta-Webfont.woff') format('woff'),
    url('fonts/Lato-RegIta-Webfont.ttf') format('truetype'),
    url('fonts/Lato-RegIta-Webfont.svg#LatoItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoBold';
  src: url('fonts/Lato-Bol-Webfont.eot');
  src: url('fonts/Lato-Bol-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Bol-Webfont.woff') format('woff'),
    url('fonts/Lato-Bol-Webfont.ttf') format('truetype'),
    url('fonts/Lato-Bol-Webfont.svg#LatoBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoBoldItalic';
  src: url('fonts/Lato-BolIta-Webfont.eot');
  src: url('fonts/Lato-BolIta-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-BolIta-Webfont.woff') format('woff'),
    url('fonts/Lato-BolIta-Webfont.ttf') format('truetype'),
    url('fonts/Lato-BolIta-Webfont.svg#LatoBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoBlack';
  src: url('fonts/Lato-Bla-Webfont.eot');
  src: url('fonts/Lato-Bla-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-Bla-Webfont.woff') format('woff'),
    url('fonts/Lato-Bla-Webfont.ttf') format('truetype'),
    url('fonts/Lato-Bla-Webfont.svg#LatoBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LatoBlackItalic';
  src: url('fonts/Lato-BlaIta-Webfont.eot');
  src: url('fonts/Lato-BlaIta-Webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/Lato-BlaIta-Webfont.woff') format('woff'),
    url('fonts/Lato-BlaIta-Webfont.ttf') format('truetype'),
    url('fonts/Lato-BlaIta-Webfont.svg#LatoBlackItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
